package zero1hd.rhythmbullet.audio.visualizer;

import com.badlogic.gdx.utils.Disposable;

public interface PCMSystem extends Disposable {

	float[] getFrequencyBins();

	int getWindowSize();
	
	void loadMusic();
	
	boolean hasAudioChanged();
}